<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp0">0.0000dp</dimen>
    <dimen name="dp1">1.0903dp</dimen>
    <dimen name="dp10">10.8903dp</dimen>
    <dimen name="dp100">108.8903dp</dimen>
    <dimen name="dp102">111.0585dp</dimen>
    <dimen name="dp108">117.6000dp</dimen>
    <dimen name="dp10_5">11.4293dp</dimen>
    <dimen name="dp11">11.9805dp</dimen>
    <dimen name="dp110">117.6000dp</dimen>
    <dimen name="dp111">120.8708dp</dimen>
    <dimen name="dp11_5">12.5195dp</dimen>
    <dimen name="dp12">13.0708dp</dimen>
    <dimen name="dp120">131.0750dp</dimen>
    <dimen name="dp128">139.6500dp</dimen>
    <dimen name="dp12_5">13.6098dp</dimen>
    <dimen name="dp13">14.1610dp</dimen>
    <dimen name="dp130">141.4875dp</dimen>
    <dimen name="dp132">143.9130dp</dimen>
    <dimen name="dp138">150.2585dp</dimen>
    <dimen name="dp139">151.5447dp</dimen>
    <dimen name="dp13_5">14.7000dp</dimen>
    <dimen name="dp14">15.2390dp</dimen>
    <dimen name="dp140">152.4390dp</dimen>
    <dimen name="dp146">158.9928dp</dimen>
    <dimen name="dp14_5">15.7903dp</dimen>
    <dimen name="dp15">16.3293dp</dimen>
    <dimen name="dp150">163.3293dp</dimen>
    <dimen name="dp154">167.6902dp</dimen>
    <dimen name="dp156">169.8707dp</dimen>
    <dimen name="dp15_5">16.8805dp</dimen>
    <dimen name="dp16">17.4195dp</dimen>
    <dimen name="dp160">174.2195dp</dimen>
    <dimen name="dp169">184.0195dp</dimen>
    <dimen name="dp16_5">17.9708dp</dimen>
    <dimen name="dp17">18.5098dp</dimen>
    <dimen name="dp177">192.7293dp</dimen>
    <dimen name="dp17_5">19.0610dp</dimen>
    <dimen name="dp18">19.6000dp</dimen>
    <dimen name="dp180">195.8775dp</dimen>
    <dimen name="dp18_5">20.1390dp</dimen>
    <dimen name="dp19">20.6903dp</dimen>
    <dimen name="dp190">206.9025dp</dimen>
    <dimen name="dp194">210.7000dp</dimen>
    <dimen name="dp196">213.4195dp</dimen>
    <dimen name="dp19_5">21.2293dp</dimen>
    <dimen name="dp1_5">1.6293dp</dimen>
    <dimen name="dp2">2.1805dp</dimen>
    <dimen name="dp20">21.7805dp</dimen>
    <dimen name="dp200">217.7805dp</dimen>
    <dimen name="dp20_5">22.3195dp</dimen>
    <dimen name="dp21">22.8708dp</dimen>
    <dimen name="dp21_5">23.4098dp</dimen>
    <dimen name="dp22">23.9610dp</dimen>
    <dimen name="dp22_5">24.5000dp</dimen>
    <dimen name="dp23">25.0390dp</dimen>
    <dimen name="dp235">208.89dp</dimen>
    <dimen name="dp23_5">25.5903dp</dimen>
    <dimen name="dp24">26.1292dp</dimen>
    <dimen name="dp244">265.6902dp</dimen>
    <dimen name="dp245">266.7805dp</dimen>
    <dimen name="dp248">270.0390dp</dimen>
    <dimen name="dp24_5">26.6805dp</dimen>
    <dimen name="dp25">27.2195dp</dimen>
    <dimen name="dp250">272.2195dp</dimen>
    <dimen name="dp257">279.8390dp</dimen>
    <dimen name="dp25_5">27.7708dp</dimen>
    <dimen name="dp26">28.3098dp</dimen>
    <dimen name="dp260">283.1098dp</dimen>
    <dimen name="dp26_5">28.8610dp</dimen>
    <dimen name="dp27">29.4000dp</dimen>
    <dimen name="dp27_5">29.9390dp</dimen>
    <dimen name="dp28">30.4903dp</dimen>
    <dimen name="dp280">304.8902dp</dimen>
    <dimen name="dp288">313.3918dp</dimen>
    <dimen name="dp28_5">31.0293dp</dimen>
    <dimen name="dp29">31.5805dp</dimen>
    <dimen name="dp290">315.7805dp</dimen>
    <dimen name="dp295">321.2195dp</dimen>
    <dimen name="dp29_5">32.1195dp</dimen>
    <dimen name="dp2_5">2.7195dp</dimen>
    <dimen name="dp3">3.2708dp</dimen>
    <dimen name="dp30">32.6708dp</dimen>
    <dimen name="dp30_5">33.2097dp</dimen>
    <dimen name="dp31">33.7610dp</dimen>
    <dimen name="dp31_5">34.3000dp</dimen>
    <dimen name="dp32">34.8390dp</dimen>
    <dimen name="dp320">348.4444dp</dimen>
    <dimen name="dp328">357.1488dp</dimen>
    <dimen name="dp32_5">35.3903dp</dimen>
    <dimen name="dp33">35.9293dp</dimen>
    <dimen name="dp336">365.8585dp</dimen>
    <dimen name="dp33_5">36.4805dp</dimen>
    <dimen name="dp34">37.0195dp</dimen>
    <dimen name="dp34_5">37.5708dp</dimen>
    <dimen name="dp35">38.1098dp</dimen>
    <dimen name="dp35_5">38.6610dp</dimen>
    <dimen name="dp36">39.2000dp</dimen>
    <dimen name="dp360">392.0000dp</dimen>
    <dimen name="dp36_5">39.7390dp</dimen>
    <dimen name="dp37">40.2903dp</dimen>
    <dimen name="dp37_5">40.8293dp</dimen>
    <dimen name="dp38">41.3805dp</dimen>
    <dimen name="dp38_5">41.9195dp</dimen>
    <dimen name="dp39">42.4708dp</dimen>
    <dimen name="dp39_5">43.0098dp</dimen>
    <dimen name="dp3_5">3.8098dp</dimen>
    <dimen name="dp4">4.3610dp</dimen>
    <dimen name="dp40">43.5610dp</dimen>
    <dimen name="dp40_5">44.1000dp</dimen>
    <dimen name="dp41">44.6390dp</dimen>
    <dimen name="dp41_5">45.1903dp</dimen>
    <dimen name="dp42">45.7293dp</dimen>
    <dimen name="dp42_5">46.2805dp</dimen>
    <dimen name="dp43">46.8195dp</dimen>
    <dimen name="dp43_5">47.3708dp</dimen>
    <dimen name="dp44">47.9098dp</dimen>
    <dimen name="dp44_5">48.4610dp</dimen>
    <dimen name="dp45">49.0000dp</dimen>
    <dimen name="dp45_5">49.5390dp</dimen>
    <dimen name="dp46">50.0903dp</dimen>
    <dimen name="dp46_5">50.6292dp</dimen>
    <dimen name="dp47">51.1805dp</dimen>
    <dimen name="dp47_5">51.7195dp</dimen>
    <dimen name="dp48">52.2708dp</dimen>
    <dimen name="dp48_5">52.8098dp</dimen>
    <dimen name="dp49">53.3610dp</dimen>
    <dimen name="dp49_5">53.9000dp</dimen>
    <dimen name="dp4_5">4.9000dp</dimen>
    <dimen name="dp5">5.4390dp</dimen>
    <dimen name="dp50">54.4390dp</dimen>
    <dimen name="dp50_5">54.9903dp</dimen>
    <dimen name="dp51">55.5293dp</dimen>
    <dimen name="dp51_5">56.0805dp</dimen>
    <dimen name="dp52">56.6195dp</dimen>
    <dimen name="dp52_5">57.1708dp</dimen>
    <dimen name="dp53">57.7098dp</dimen>
    <dimen name="dp53_5">58.2610dp</dimen>
    <dimen name="dp54">58.8000dp</dimen>
    <dimen name="dp54_5">59.3390dp</dimen>
    <dimen name="dp55">59.8903dp</dimen>
    <dimen name="dp55_5">60.4293dp</dimen>
    <dimen name="dp56">60.9805dp</dimen>
    <dimen name="dp56_5">61.5195dp</dimen>
    <dimen name="dp57">62.0708dp</dimen>
    <dimen name="dp57_5">62.6098dp</dimen>
    <dimen name="dp58">63.1610dp</dimen>
    <dimen name="dp58_5">63.7000dp</dimen>
    <dimen name="dp59">64.2390dp</dimen>
    <dimen name="dp59_5">64.7903dp</dimen>
    <dimen name="dp5_5">5.9902dp</dimen>
    <dimen name="dp6">6.5293dp</dimen>
    <dimen name="dp60">65.3293dp</dimen>
    <dimen name="dp60_5">65.8805dp</dimen>
    <dimen name="dp61">66.4195dp</dimen>
    <dimen name="dp61_5">66.9708dp</dimen>
    <dimen name="dp62">67.5098dp</dimen>
    <dimen name="dp62_5">68.0610dp</dimen>
    <dimen name="dp63">68.6000dp</dimen>
    <dimen name="dp63_5">69.1390dp</dimen>
    <dimen name="dp64">69.6903dp</dimen>
    <dimen name="dp64_5">70.2293dp</dimen>
    <dimen name="dp65">70.7805dp</dimen>
    <dimen name="dp65_5">71.3195dp</dimen>
    <dimen name="dp66">71.8708dp</dimen>
    <dimen name="dp66_5">72.4098dp</dimen>
    <dimen name="dp67">72.9610dp</dimen>
    <dimen name="dp67_5">73.5000dp</dimen>
    <dimen name="dp68">74.0390dp</dimen>
    <dimen name="dp68_5">74.5903dp</dimen>
    <dimen name="dp69">75.1292dp</dimen>
    <dimen name="dp69_5">75.6805dp</dimen>
    <dimen name="dp6_5">7.0805dp</dimen>
    <dimen name="dp7">7.6195dp</dimen>
    <dimen name="dp70">76.2195dp</dimen>
    <dimen name="dp70_5">76.7708dp</dimen>
    <dimen name="dp71">77.3098dp</dimen>
    <dimen name="dp71_5">77.8610dp</dimen>
    <dimen name="dp72">78.4000dp</dimen>
    <dimen name="dp72_5">78.9390dp</dimen>
    <dimen name="dp73">79.4903dp</dimen>
    <dimen name="dp73_5">80.0293dp</dimen>
    <dimen name="dp74">80.5805dp</dimen>
    <dimen name="dp74_5">81.1195dp</dimen>
    <dimen name="dp75">81.6708dp</dimen>
    <dimen name="dp75_5">82.2097dp</dimen>
    <dimen name="dp76">82.7610dp</dimen>
    <dimen name="dp76_5">83.3000dp</dimen>
    <dimen name="dp77">83.8390dp</dimen>
    <dimen name="dp77_5">84.3903dp</dimen>
    <dimen name="dp78">84.9293dp</dimen>
    <dimen name="dp78_5">85.4805dp</dimen>
    <dimen name="dp79">86.0195dp</dimen>
    <dimen name="dp79_5">86.5708dp</dimen>
    <dimen name="dp7_5">8.1707dp</dimen>
    <dimen name="dp8">8.7098dp</dimen>
    <dimen name="dp80">87.1098dp</dimen>
    <dimen name="dp80_5">87.6610dp</dimen>
    <dimen name="dp81">88.2000dp</dimen>
    <dimen name="dp81_5">88.7390dp</dimen>
    <dimen name="dp82">89.2903dp</dimen>
    <dimen name="dp82_5">89.8293dp</dimen>
    <dimen name="dp83">90.3805dp</dimen>
    <dimen name="dp83_5">90.9195dp</dimen>
    <dimen name="dp84">91.4708dp</dimen>
    <dimen name="dp84_5">92.0098dp</dimen>
    <dimen name="dp85">92.5610dp</dimen>
    <dimen name="dp85_5">93.1000dp</dimen>
    <dimen name="dp86">93.6390dp</dimen>
    <dimen name="dp86_5">94.1903dp</dimen>
    <dimen name="dp87">94.7293dp</dimen>
    <dimen name="dp87_5">95.2805dp</dimen>
    <dimen name="dp88">95.8195dp</dimen>
    <dimen name="dp88_5">96.3708dp</dimen>
    <dimen name="dp89">96.9098dp</dimen>
    <dimen name="dp89_5">97.4610dp</dimen>
    <dimen name="dp8_5">9.2610dp</dimen>
    <dimen name="dp9">9.8000dp</dimen>
    <dimen name="dp90">98.0000dp</dimen>
    <dimen name="dp90_5">98.5390dp</dimen>
    <dimen name="dp91">99.0903dp</dimen>
    <dimen name="dp91_5">99.6292dp</dimen>
    <dimen name="dp92">100.1805dp</dimen>
    <dimen name="dp92_5">100.7195dp</dimen>
    <dimen name="dp93">101.2708dp</dimen>
    <dimen name="dp93_5">101.8098dp</dimen>
    <dimen name="dp94">102.3610dp</dimen>
    <dimen name="dp94_5">102.9000dp</dimen>
    <dimen name="dp95">103.4390dp</dimen>
    <dimen name="dp95_5">103.9903dp</dimen>
    <dimen name="dp96">104.5293dp</dimen>
    <dimen name="dp96_5">105.0805dp</dimen>
    <dimen name="dp97">105.6195dp</dimen>
    <dimen name="dp97_5">106.1708dp</dimen>
    <dimen name="dp98">106.7098dp</dimen>
    <dimen name="dp98_5">107.2610dp</dimen>
    <dimen name="dp99">107.8000dp</dimen>
    <dimen name="dp99_5">108.3390dp</dimen>
    <dimen name="dp9_5">10.3390dp</dimen>
    <dimen name="px1">1px</dimen>
    <dimen name="px2">2px</dimen>
    <dimen name="sp1">1.0903sp</dimen>
    <dimen name="sp10">10.8903sp</dimen>
    <dimen name="sp11">11.9805sp</dimen>
    <dimen name="sp12">13.0708sp</dimen>
    <dimen name="sp13">14.1610sp</dimen>
    <dimen name="sp14">15.2390sp</dimen>
    <dimen name="sp15">16.3293sp</dimen>
    <dimen name="sp16">17.4195sp</dimen>
    <dimen name="sp17">18.5098sp</dimen>
    <dimen name="sp18">19.6000sp</dimen>
    <dimen name="sp19">20.6903sp</dimen>
    <dimen name="sp2">2.1805sp</dimen>
    <dimen name="sp20">21.7805sp</dimen>
    <dimen name="sp21">22.8708sp</dimen>
    <dimen name="sp22">23.9610sp</dimen>
    <dimen name="sp23">25.0390sp</dimen>
    <dimen name="sp24">26.1292sp</dimen>
    <dimen name="sp25">27.2195sp</dimen>
    <dimen name="sp26">28.3098sp</dimen>
    <dimen name="sp27">29.4000sp</dimen>
    <dimen name="sp28">30.4903sp</dimen>
    <dimen name="sp29">31.5805sp</dimen>
    <dimen name="sp3">3.2708sp</dimen>
    <dimen name="sp33">35.9293sp</dimen>
    <dimen name="sp4">4.3610sp</dimen>
    <dimen name="sp5">5.4390sp</dimen>
    <dimen name="sp6">6.5293sp</dimen>
    <dimen name="sp7">7.6195sp</dimen>
    <dimen name="sp8">8.7098sp</dimen>
    <dimen name="sp9">9.8000sp</dimen>
</resources>